.version.contact /* version checker */
{
	color: #00000D;
	background-color: #1906A4;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1042px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 85px;
	width: 0.01px;
}

#u224
{
	z-index: 123;
	height: 50px;
	top: 0px;
}

#u224-bw
{
	z-index: 123;
}

#u92-4
{
	z-index: 124;
	width: 594px;
	min-height: 25px;
	top: 14px;
	left: 50%;
	margin-left: -427px;
}

#pu3033
{
	width: 0.01px;
	margin-left: 173px;
}

#u3033
{
	z-index: 110;
	width: 65px;
	margin-right: -10000px;
}

#u3027
{
	z-index: 108;
	width: 211px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 65px;
}

#pu699
{
	width: 0.01px;
	margin-left: 173px;
	margin-top: 23px;
}

#u699
{
	z-index: 100;
	width: 33px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 733px;
}

#u2863
{
	z-index: 106;
	width: 78px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 759px;
}

#u4728-11
{
	z-index: 112;
	width: 299px;
	min-height: 29px;
	margin-right: -10000px;
}

#u164
{
	z-index: 102;
	width: 25px;
	margin-right: -10000px;
	left: 844px;
}

#u166
{
	z-index: 104;
	width: 25px;
	margin-right: -10000px;
	left: 875px;
}

#u164:hover,#u166:hover
{
	width: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#widgetu548
{
	z-index: 41;
	width: 0.01px;
	height: 606px;
	margin-left: 173px;
	margin-top: 77px;
	position: relative;
}

#widgetu555
{
	z-index: 42;
	width: 436px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu555.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 436px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u559-4
{
	z-index: 43;
	width: 222px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u556-4
{
	z-index: 47;
	width: 422px;
	min-height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu555.non-empty-st #u556-4
{
	background-color: #FFFFFF;
}

#widgetu555:hover #u556-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 422px;
	margin: 19px -10000px 0px 0px;
}

#widgetu555.focus-st #u556-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 422px;
	margin: 19px -10000px 0px 0px;
}

#widgetu555.non-empty-st #u556-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu555:hover #u556-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu555.focus-st #u556-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu549
{
	z-index: 51;
	width: 436px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: -1px;
}

#widgetu549.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 436px;
	height: 54px;
	min-height: 0px;
	margin: 113px -10000px 0px 0px;
}

#u553-4
{
	z-index: 52;
	width: 222px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu549.fld-err-st #u553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 222px;
	margin: 0px -10000px 0px 0px;
}

#u550-4
{
	z-index: 56;
	width: 422px;
	min-height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu549.non-empty-st #u550-4
{
	background-color: #FFFFFF;
}

#widgetu549:hover #u550-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 422px;
	margin: 19px -10000px 0px 0px;
}

#widgetu549.focus-st #u550-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 422px;
	margin: 19px -10000px 0px 0px;
}

#widgetu555.fld-err-st #u556-4,#widgetu549.fld-err-st #u550-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 422px;
	margin: 19px -10000px 0px 0px;
}

#widgetu549.non-empty-st #u550-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu549:hover #u550-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu549.focus-st #u550-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu555_input,#widgetu555_prompt,#widgetu549_input,#widgetu549_prompt
{
	width: 422px;
	min-height: 21px;
	color: #C4C4C4;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-style: italic;
	padding: 6px;
}

#u567-4
{
	z-index: 60;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 580px;
	left: 526px;
}

#widgetu548.frm-sub-st #u567-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u566-4
{
	z-index: 64;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 580px;
	left: 526px;
}

#widgetu548.frm-subm-err-st #u566-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u565-4
{
	z-index: 68;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 580px;
	left: 526px;
}

#widgetu548.frm-sub-st #u567-4,#widgetu548.frm-subm-err-st #u566-4,#widgetu548.frm-subm-ok-st #u565-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu548.frm-subm-ok-st #u565-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u554-17
{
	z-index: 72;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 575px;
	left: 386px;
	background: url("../images/u554-17.png") no-repeat 0px 0px;
}

#u554-17:hover
{
	background: url("../images/u554-17-r.png") no-repeat 0px 0px;
}

#u554-17:active
{
	background: url("../images/u554-17-m.png") no-repeat 0px 0px;
}

#widgetu548.frm-sub-st #u554-17
{
	background: url("../images/u554-17-fs.png") no-repeat 0px 0px;
}

#widgetu560
{
	z-index: 89;
	width: 902px;
	height: 308px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: -1px;
}

#widgetu560.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 902px;
	height: 308px;
	min-height: 0px;
	margin: 225px -10000px 0px 0px;
}

#u563-4
{
	z-index: 90;
	width: 222px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu555.fld-err-st #u559-4,#widgetu560.fld-err-st #u563-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 222px;
	margin: 0px -10000px 0px 0px;
}

#widgetu555.fld-err-st #u559-4 p,#widgetu555.fld-err-st #u559-4 span,#widgetu549.fld-err-st #u553-4 p,#widgetu549.fld-err-st #u553-4 span,#widgetu560.fld-err-st #u563-4 p,#widgetu560.fld-err-st #u563-4 span
{
	color: #D7244C;
}

#u562-4
{
	z-index: 94;
	width: 888px;
	min-height: 275px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu560.non-empty-st #u562-4
{
	background-color: #FFFFFF;
}

#widgetu560:hover #u562-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 275px;
	width: 888px;
	margin: 19px -10000px 0px 0px;
}

#widgetu560.focus-st #u562-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 275px;
	width: 888px;
	margin: 19px -10000px 0px 0px;
}

#widgetu560.fld-err-st #u562-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 275px;
	width: 888px;
	margin: 19px -10000px 0px 0px;
}

#widgetu560.non-empty-st #u562-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu560:hover #u562-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu560.focus-st #u562-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu555.fld-err-st #u556-4 *,#widgetu549.fld-err-st #u550-4 *,#widgetu560.fld-err-st #u562-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu560_input,#widgetu560_prompt
{
	width: 888px;
	min-height: 275px;
	color: #C4C4C4;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu555.focus-st #widgetu555_prompt,#widgetu549.focus-st #widgetu549_prompt,#widgetu560.focus-st #widgetu560_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu555:hover #widgetu555_input,#widgetu555.focus-st #widgetu555_input,#widgetu555.fld-err-st #widgetu555_input,#widgetu555:hover #widgetu555_prompt,#widgetu555.fld-err-st #widgetu555_prompt,#widgetu549:hover #widgetu549_input,#widgetu549.focus-st #widgetu549_input,#widgetu549.fld-err-st #widgetu549_input,#widgetu549:hover #widgetu549_prompt,#widgetu549.fld-err-st #widgetu549_prompt,#widgetu560:hover #widgetu560_input,#widgetu560.focus-st #widgetu560_input,#widgetu560.fld-err-st #widgetu560_input,#widgetu560:hover #widgetu560_prompt,#widgetu560.fld-err-st #widgetu560_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu555.non-empty-st #widgetu555_prompt,#widgetu549.non-empty-st #widgetu549_prompt,#widgetu560.non-empty-st #widgetu560_prompt
{
	visibility: hidden;
}

#u4483
{
	z-index: 98;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1061px;
	top: -583px;
	margin-bottom: -60px;
	position: relative;
}

#u4485
{
	z-index: 99;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1061px;
	top: -446px;
	margin-bottom: -60px;
	position: relative;
}

#u526
{
	z-index: 2;
	min-height: 338px;
}

#u526_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	padding-top: 48px;
	padding-bottom: 44px;
}

#u2862-17
{
	z-index: 24;
	width: 520px;
	min-height: 36px;
	left: 463px;
}

#u177-12
{
	z-index: 3;
	width: 344px;
	min-height: 90px;
	left: 551px;
	margin-top: 37px;
}

#u179-9
{
	z-index: 15;
	width: 460px;
	min-height: 66px;
	left: 493px;
	margin-top: 17px;
}

#u526-bw
{
	z-index: 2;
	min-height: 338px;
	margin-top: 75px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

